FCITX(1)

NAME
fcitx-remote - Tool for control fcitx state via console

SYNOPSIS
fcitx-remote [OPTION]

OPTIONS

-c  close input method

-o  open input method

-r  reload fcitx config

[no option]
    display fcitx state, 0 for close, 1 for english, 2 for chinese

-h  display this help and exit

FILES
fcitx will create socket at /tmp/fcitx-socket-<displayname>, so user must have permission to access /tmp folder.

SEE ALSO
Please see the homepage at http://www.fcitx.org/ and http://fcitx.googlecode.com/